<!--/*CSS Daten für Filter und Suchformular sowie beschreibende Texte von Filtern und Seitenüberschriften*/-->
#inhalt_filter_beschreibungen_titel{
    font-size: 20px;
    margin-top: 25px;
    width: 720px;
    height: 25px;
    padding: 5px;
    background-color: #ffffff;
    margin-left: 72.5px;
}

#inhalt_filter_beschreibungen_subtitel{
    font-size: 15px;
    margin-top: 10px;
    width: 720px;
    margin-left: 72.5px;
}

#inhalt_filter_beschreibungen_suche{
    width: 720px;
    height: 50px;
    margin-top: 50px;
    padding: 5px;
    background-color: #ffffff;
    margin-left: 72.5px;
}

#inhalt_filter_beschreibungen_suche_form{
    margin-top: 5px;
}

